
<div class="mini-skills-list">
    {{#if actor.system.skills.length}}
        <div class="grouping-border">
            <legend >{{localize "ARS.skills"}}</legend>
            <div class="hud-actions">
                <div class="mini-actions-buttons" style="--action-button-size: {{actor.system.skills.length}};">
                    {{#each actor.system.skills as |item id|}}
                        <li class="mini-action item with-background-image" data-id="{{item.id}}" data-type="{{item.type}}" data-tooltip="{{item.name}}" style="background-image: url('{{item.img}}')">
                            <div class="mini-action-button action-name rollable chatCard-roll" >
                                <div class="item-name" >{{item.name}}</div>
                            </div>                
                        </li>
                    {{/each}}
                </div>
            </div>
        </div>
    {{/if}}
</div>
